Ficheros

## Class Configuracion

- java.lang.Object
- - Ficheros.Configuracion

    public class Configuracion
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`Configuracion()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `cargarConfiguracion(Menu menu)` Carga la configuracion del menu
`static void` `guardarConfiguracion(Menu menu)` Guarda la configuracion del menu en un fichero oculto

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Configuracion

    public Configuracion()

### Method Detail

#### guardarConfiguracion

    public static void guardarConfiguracion(Menu menu)

Guarda la configuracion del menu en un fichero oculto

Parameters:
  `menu` - Menu del que se guardan los datos

#### cargarConfiguracion

    public static void cargarConfiguracion(Menu menu)
                                    throws java.io.IOException

Carga la configuracion del menu

Parameters:
  `menu` - menu en el que carga la configuracio
Throws:
  `java.io.IOException`